
div.nav ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
div.nav li
{
float:left;
}
div.nav a:link,
div.nav a:visited
{
display:block;
width:90px;
font-family: 'Century Gothic',helvetica,'microsoft sans serif',arial,sans-serif;
font-weight:bold;
color:#330099;
background-color: transparent;
text-align:center;
padding:7px;
text-decoration:none;
}
div.nav a:hover,
div.nav a:active,
div.nav li.active
{
color:#ffffff;
background-color:#c78aea;
}


